<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
    <author>JACOO B</author>
    <version>1.0.0.0</version>
	<title>
		<en>John Deere W Series</en>
		<de>John Deere W Serie</de>
		<fr>John Deere W Série</fr>
		<pl>John Deere Seria W</pl>
    </title>
    <description>
		<en>
<![CDATA[
John Deere W-Series:
Price: 225.000 $
Power: 255 hp - 350 hp
Max. speed: 40 kph
Capacity: 8000 l

Configurations:
- Engine(W540, W550, W650, W660)
- StarFire™(6000, 7000)]]>
		</en>
        <de>
<![CDATA[
John Deere W-Serie:
Preis: ab 225.000 €
Leistung: 255 PS - 350 PS
Max. Geschwindigkeit: 40 km/h
Korntank: 8000 l

Konfigurationen:
- Motor(W540, W550, W650, W660)
- StarFire™(6000, 7000)]]>
		</de>
    </description>
    <iconFilename>icon_wSeries.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="wSeries.xml"/>
        <storeItem xmlFilename="header625X.xml"/>
    </storeItems>
</modDesc>
